pymatgen.analysis.chemenv.coordination\_environments.coordination\_geometry\_finder module
==========================================================================================

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.coordination_geometry_finder
   :members:
   :undoc-members:
   :show-inheritance:
